Class | Compass::SassExtensions::Sprites::ImageRow
In: | lib/compass/sass_extensions/sprites/image_row.rb
Parent: | Object

### Methods

<< add efficiency height new total_width width will_fit?

### Attributes

images | [R] |
max_width | [R] |

### Public Class methods

new(max_width)

### Public Instance methods

<<(image)

Alias for add

add(image)
efficiency()
height()
total_width()
width()
will_fit?(image)

[Validate]